﻿.clearfix
{
	zoom: 1;
}
.clearfix:before, .clearfix:after
{
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after
{
	clear: both;
}

div.simple-content
{
	position: relative;
	/*height: auto;*/
}

div.simple-data
{
	text-align: justify;
	padding: 15px;
	background: #eee;
	z-index: 0;
}
div.simple-content a.btn, div.simple-content a.btn:hover, div.simple-content a.btn:active
{
	min-width: 65px;
	float: left;
}
div.simple-content a.btn, div.simple-content a.btn:hover, div.simple-content a.btn:active
{
	background: #2184be;
	color: #fff;
	display: block;
	padding: 5.5px 1em;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

div.simple-content h1.ContentTitle, div.simple-content h2.ContentTitle, div.simple-content span.ContentTitle, .recruitingCo p, .recruitingCo h2
{
	display: block;
	width: 100%;
	padding: 0;
	margin-bottom: 10px;
	color: #23608b;
	border: 0;
	border-bottom: 1px solid #23608b;
	border-top: 1px solid #23608b;
	right: 0;
	top: 0;
	letter-spacing: normal;
	line-height: 40px;
	font: 18px Arial, Helvetica, sans-serif;
	text-align:center;
	font-weight: bold;
}
div.simple-content p.ContentTitle
{
	line-height: 40px;
	font: bold 18px/18px Arial, Helvetica, sans-serif;
}

div.simple-content p.ContentInfo, div.simple-content p.ContentInfo a
{
	line-height: 1.5em;
	margin: 0 0 1.5em;
	color: #505F6A;
	font-size: 14px;
}
div.simple-content label
{
	display: inline;
	color: #505F6A;
	font-size: 14px;
}
div.simple-content label.error
{
	color: #8a1f11;
	display: inline-block;
}
div.simple-content input, div.simple-content select, div.simple-content textarea
{
	border: 1px solid #ccc;
	background-color: #fff;
	color: #555;
	line-height: 20px; /*margin-bottom: 10px;*/
	font-size: 14px;
	vertical-align: middle;
}
div.simple-content input, div.simple-content select, div.simple-content textarea
{
	/*display: block;*/
	width: 315px;
	height: 20px;
	padding: 4px 6px;
}
div.simple-content input.error, div.simple-content select.error, div.simple-content textarea.error
{
	background: #fbe3e4;
	border: 1px solid #fbc2c4;
	color: #8a1f11;
}
div.simple-content input:focus, div.simple-content select:focus, div.simple-content textarea:focus
{
	border-color: rgba(82,168,236,.8);
	outline: 0;
	outline: rgba(82,168,236,.8) thin dotted \9;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);
}

div.simple-content select
{
	height: 30px;
}

div.simple-content a.link, div.simple-content a.link:hover, div.simple-content a.link:active
{
	/*background: #2184be;*/
	color: #505F6A;
	display: inline;
	font-size: 12px;
	padding: 0 0;
	text-decoration: none;
	width: 111px;
	line-height: 17px;
}
div.simple-content a.link:hover
{
	text-decoration: underline;
}

div.simple-content table#searchTbl a#searchBtn
{
	margin: 0 0;
	font-weight: bold;
	padding: 24.5px 0;
	text-align: center;
}

.ellipsis
{
	display: block !important;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	-moz-binding: url('/Include/External/CSS/ellipsis.xml#ellipsis');
}

table.borderLeft td
{
	border-left: #ccc 1px solid;
	padding-right: 5px;
	border-radius: 0px !important;
}
table.borderLeft td:first-child
{
	padding-right: 0;
}
table.borderLeft td:last-child
{
	border-left: none;
}


.mainTopLinks {
    position: relative;
    height: 51px;
}
.mainTopLinks a, .mainTopLinks span {
    width: 146px;
    height: 40px;
    margin: 0 0 0 15px;
    padding: 5px 0 0;
    float: right;
    color: #fff;
    cursor: pointer;
    font: 17px/15px Arial, Helvetica, sans-serif;
    position: relative;
    z-index: 1;
    text-align: center;
    background: url(/Images/NewDesign/mainLinkButtonsNew.png) no-repeat 0px 0px;
}
.mainTopLinks a:hover,.mainTopLinks span:hover		{ background-position:100% 0px;}
.mainTopLinks a.last, .mainTopLinks span.last {
    margin: 0;
}
.mainTopLinks a h2 {font: 17px/15px Arial, Helvetica, sans-serif;}
 
 
 
 
div.sideMenuAd  
{
    height:auto; 
    margin: 20px 4px 0;
}
div.sideMenuAd a     
{
    height: 150px;
    background: none;
    padding: 0;
}   
    




div.simple-content.hotSearchesNew a.link, div.simple-content.hotSearchesNew a.link:hover,
div.simple-content.hotPositions a.link, div.simple-content.hotPositions a.link:hover {
    font-size: 14px;
    width: 100%;
    padding-left: 5px;
}
div.simple-content.hotSearchesNew, div.simple-content.hotPositions
{
    BORDER: #e5e5e5 1px solid;
    WIDTH: 457px;
    PADDING: 5px;
    margin-top: 20px;
}
div.simple-content.hotPositions 
{
    height: 162px;
} 
div.simple-content.hotSearchesNew
{
    height: 179px;
}
div.simple-content.hotSearchesNew a.hotSearchesLink, div.simple-content.hotPositions a.hotJobsLink {
    padding: 10px 0 5px;
    display: block;
    font: bold 13px/13px Arial, Helvetica, sans-serif;
    letter-spacing: 0px;
    color: #f26222;
    background: url(/Images/NewDesign/arrow.png) no-repeat 268px 14px;
}
div.simple-content.hotPositions h2.ContentTitle
{
    border-color: #f26222;
    color: #f26222;
}
div.simple-content.hotPositions a.link {
    background: url(/Images/NewDesign/arrow.png) no-repeat right 5px;
    padding-right: 12px;
    margin-right: 2px;
}
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
/* ==========          OVERRIDE OLD STYLES          ========== */
div.mainLinks
{
    visibility:hidden;
    display:none;
}
.homeContent	{ margin-top:10px;}
a.employers     { top: 106px;}
.recruitingCo {
    width: 100%;
    margin: 0;
    padding: 17px 0 0;
    background: none;
    height: 270px;
}
.recruitingCo a {
    width: 130px;
    line-height: 62px;
    text-align: center;
    height: 68px;
    margin: 6px 13px;
    float: right;
    background: url(/Images/NewDesign/recruitingButtons.png);
}
    
.subColumn          { top: 50px; }
.recruitLink        { margin: 15px 0 0; }
.subColumn img      { padding: 15px 0 0 0; }
.subColumn .leftSideAdvertisingTop { margin-top: 15px; }
.subColumn .leftSideAdvertisingBottom { margin-bottom: 15px; }
.israelTodayLink    { margin: 3px 0 15px; }
.fb_iframe_widget   { top: 0 !important;  left: 0 !important; }
.contentBanner      { height: auto; }
    
    
    
    
div.jobGuide 
{
    top: 5px;
    padding: 0;
    position: relative;
    background: url(/Images/NewDesign/NewJobGuide.png) no-repeat 0 0;
}
div.jobGuide p {
    padding: 3px 0 2px 0;
}
.mainColumn div.jobGuide a, .mainColumn div.jobGuide span {
    cursor: pointer;
    width: 125px;
    height: 11px;
    padding: 20px 45px 5px;
    display: block;
    color: #23608b;
    font: 12px/13px Tahoma, Geneva, sans-serif;
    text-align:right;
    background: none;
    margin: 0;
}
.mainColumn div.jobGuide a:last-child {
    padding-bottom: 20px;
}
/* ==========          OVERRIDE OLD STYLES          ========== */